a:link, a:visited {
color : #2362c0;
text-decoration : none;
}
a:hover, a:focus {
color: red;
text-decoration : none;
text-shadow: 0 0 6px #ffffff;
}
div span a img {
width: 200px;
height: 50px;
}
img {
  border: 0;
  padding: 0;
  margin: 0;
} 
input, textarea, select {
color : #686868;
background : #fff;
padding : 2px;
border : 1px solid #d8d8d8;
margin : 1px 0;
}
body {
color : #333;
font-size : 12px;
background : #ddd;
font-family : sans-serif;
padding : 0px;
width: 1200px;
margin: 0px auto;
}
form {
font-size : small;
margin : 0;
padding : 0;
}
h3 {
margin : 0;
padding : 0;
padding-bottom : 2px;
}
hr {
border : 0;
border-top : 1px dotted #ccc;
margin : 0; 
}
p {
margin: 1px;
}
ul {
margin : 0;
padding-left : 20px;
}
.button, .rate_submit, .xt_button {
color : #fafafa;
background-color : #2362c1;
background-image : url(images/css/top.png);
background-repeat : repeat-x;
background-position: top;
margin : 1px;
padding : 2px 5px;
font-weight: bold;
border : 1px solid #1279c0;
}

/* Menu */
.body_left {
float:left;
width:530px;
padding:7px;
margin:0;
background: #ddd;
}

.sub {
color: #999;
border-left: 4px solid #1279c0;
padding: 4px;
}

.subtitle {
border-bottom: 1px dotted #ccc;
padding-bottom: 3px;
}

.sidebar {
padding:5px;
margin:0;
background: #fff;
}
 
.maintxt {
padding : 5px;
margin: 0px;
border: 0;
background: #eee;
}

.dmenu {
background : #cbdeef;
margin : 1px;
color : #264564;
padding : 5px;
border: 1px solid #abbecf;
}
 
.menu{
background: #eee;
margin : 1px;
padding : 5px;
border-bottom: 1px solid #ccc;
}

.title, .icon{
margin: 1px;
color : #fff;
padding : 5px;
background: #1279c1 url(http://parserwap.yn.lt/images/css/main.gif) bottom repeat-x;
border: 1px solid #2362c0;
}

.title a{
color: #eaeaea;
}

.list2 {
background : #eee;
margin : 1px;
padding : 7px;
border : 1px solid #ccc;
} 

.list1, .rating_tool {
background : #f7f7f7;
margin :  1px;
padding : 7px;
border : 1px solid #ccc;
} 

.container {
margin: 5px;
padding: 5px;
background: #fff;
}

.news {
background : #fff;
border-bottom : 1px solid #ccc;
margin : 1px;
padding : 7px;
}

/* Header */
.panel {
margin: 0px;
background : #1279c1;
padding : 7px;
}
.panel a {
color: #fafafa;
font-weight: bold;
}
.panel span {
background: #faae1e;
padding: 3px 5px;
margin: 2px;
border: 1px solid #fafafa;
}
.header {
margin: 0px;
color : #333;
padding : 5px;
background: #fff;
border-bottom: 1px solid #ccc;
}
 
.logo {
background: #f5f5f5;
padding: 7px;
}

.nheader {
margin: 0px;
color : #fafafa;
padding : 2px;
background: #ffae1e;
border: 1px solid #ffa500;
text-align: center;
font-weight: bold;
}

.nheader a{
color: #fafafa;
}

/* Footer */
.footer {
background: #1279c0;
padding : 5px;
margin : 0;
margin-bottom : 0;
color: #ddd;
clear: both;
border-bottom : 0px solid #444;
}
.footer a {
color: #e22;
}
.nfooter {
background: #333;
color: #fafafa;
text-align: right;
padding: 5px;
margin: 0;
}

.end {
text-align: center;
background: #1279c1;
padding : 5px;
margin : 0;
margin-bottom : 0;
color: #ddd;
border-top : 0px solid #222;
}

/* paging */
.pagenumb {
background : #cbdeef;
margin : 1px 1px 8px 1px;
color : #264564;
padding : 2px;
border-bottom: 1px solid #1279c1;
}

.filelist_paging, .breadcrumbs {
background : #cbdeef;
margin : 1px;
color : #264564;
padding : 5px;
border: 1px solid #abbecf;
}

.pagenumb a, .filelist_paging a {
border: 1px solid #86b3d9;
padding: 0px 3px 0px 3px;
background: #e1e9ea;
text-decoration: none;
margin: 1px;
}

.pagenumb span, .filelist_paging span {
background: #edebeb;
border: 1px solid #86b3d9;
padding: 0px 3px 0px 3px;
margin: 1px;
}

.jump {
background : #fafafa;
margin : 1px;
padding : 3px 5px;
border : 1px solid #ccc;
} 

/* other */
.error {
padding: 7px;
background: #fafafa;
margin: 1px;
}